
update gui_funcionalidad 
set nombreControl=PADRE.gui_funcionalidad_padre_nombreControl
from view_gui_funcionalidad PADRE
inner join gui_funcionalidad on PADRE.id=gui_funcionalidad.id_funcionalidad 
where PADRE.nombreComando='archivos'
and gui_funcionalidad.nombreControl =''

